_menuCloseDelay=300           // The time delay for menus to remain visible on mouse out
_menuOpenDelay=100            // The time delay before menus open on mouse over
_subOffsetTop=0              // Sub menu top offset
_subOffsetLeft=0            // Sub menu left offset

with(menuStyle=new mm_style()){
oncolor="#990000";
//offbgcolor="#6E9E6E";
offcolor="#ffffff";
padding=5;
fontsize="13";
fontstyle="normal";
fontfamily="Arial, Pragmatica, Verdana, Tahoma";
fontweight="bold";
//pagecolor="black";
//pagebgcolor="#82B6D7";
//headercolor="#000000";
//headerbgcolor="#ffffff";
//subimage="./images/arrow2.gif";
//subimagepadding="2";
//separatorimage="./images/menusplit.gif";
//separatorsize=3;
}

with(submenuStyle=new mm_style()){
onbgcolor="#669466";
oncolor="#ffffff";
offbgcolor="#eeeeee";
offcolor="#005825";
bordercolor="#296488";
borderstyle="solid";
borderwidth="1";
separatorcolor="#005825";
separatorsize="1";
padding="5";
fontsize="12";
fontstyle="normal";
fontfamily="Arial, Verdana, Tahoma";
pagecolor="black";
pagebgcolor="#82B6D7";
headercolor="#000000";
headerbgcolor="#ffffff";
subimage="./images/arrow1.gif";
subimagepadding="2";
itemwidth=170;
//subimagepadding="2";
}

with(submenuStyle1=new mm_style()){
onbgcolor="#669466";
oncolor="#ffffff";
offbgcolor="#eeeeee";
offcolor="#005825";
bordercolor="#296488";
borderstyle="solid";
borderwidth=1;
separatorcolor="#005825";
separatorsize="1";
padding=5;
fontsize="12";
fontstyle="normal";
fontfamily="Arial, Verdana, Tahoma";
pagecolor="black";
pagebgcolor="#82B6D7";
headercolor="#000000";
headerbgcolor="#ffffff";
subimage="./images/arrow1.gif";
//subimagepadding="0";
subimagepadding="2";
itemwidth=170
}

with(mmemu=new menuname("Main Menu")){
style=menuStyle;
top=17;
left=170;
alwaysvisible=1;
overflow="scroll";
orientation="horizontal";
aI("text=ГЛАВНАЯ <img src=./images/arrow2.gif border=0>;url=./?pn=0;showmenu=HEAD;");
aI("text=ОБ ИГРЕ <img src=./images/arrow2.gif border=0>;url=./?pn=11;showmenu=ABOUT;");
aI("text=ТАЙНИКИ <img src=./images/arrow2.gif border=0>;url=./?pn=101;showmenu=CACHES;");
aI("text=ТЕХПОМОЩЬ <img src=./images/arrow2.gif border=0>;url=./?pn=3;showmenu=HELP;");
aI("text=УСЛУГИ <img src=./images/arrow2.gif border=0>;url=./?pn=17;showmenu=SERV;");
aI("text=ФОРУМ;url=http://www.geocaching.su/phorum/;target=blank;");
aI("text=<img src=./images/Eng.gif border=0><img src=./images/arrow2.gif border=0>;url=./?pn=19_eng;showmenu=ENG;");
}

with(mmemu=new menuname("HEAD")){
style=submenuStyle;
overflow="scroll";
aI("text=Что дает регистрация?;url=./?pn=16;");
aI("text=Зарегистрируйтесь;url=./?pn=14;");
aI("text=Личный кабинет;url=members/;target=blank;");
aI("text=Подписка на рассылку;url=./?pn=105;");
aI("text=Версия для КПК;url=http://pda.geocaching.su;target=blank;");
aI("text=Контакты;url=./?pn=1;");
}

with(mmemu=new menuname("ABOUT")){
style=submenuStyle;
overflow="scroll";
aI("text=История игры;url=./?pn=11;");
aI("text=Правила;url=./?pn=110;");
aI("text=Совет Геокешеров;showmenu=SG;");
aI("text=Новости;url=./?pn=7;");
aI("text=Авторское право;url=./?pn=114;");
aI("text=ЧаВо (FAQ);url=./?pn=15;");
aI("text=Полезные советы;showmenu=ADVICE;");
aI("text=Доска почета;showmenu=HEROES;");
//aI("text=Игроки;url=./?pn=106;");
aI("text=Игроки;showmenu=PLAYERS;");
}

with(mmemu=new menuname("CACHES")){
style=submenuStyle;
overflow="scroll";
aI("text=Карты тайников;url=./?pn=103;");
aI("text=Карты тайников на Google;url=./googlemap.php;");
// Старая гугл-карта aI("text=Карты тайников на Google;url=./?pn=1031;");
//aI("text=Прокладка маршрутов;url=./?pn=1032;");
aI("text=Список тайников;url=./?pn=101;");
aI("text=Выбор тайника;url=./?pn=102;");
aI("text=Лягушки-путешественницы;url=./?pn=111;");
aI("text=Эко-встречи CITO;url=http://cito.geocaching.su;");
aI("text=Встречи геокэшеров;url=./?pn=109;");
aI("text=Конкурсы геокэшеров;url=./?pn=1099;");
aI("text=Рассказы геокэшеров;url=./?pn=112;");
aI("text=Фотогалерея;showmenu=PHOTO;");
aI("text=Последние записи;url=./?pn=107;");
}

with(mmemu=new menuname("HELP")){
style=submenuStyle;
aI("text=Электронные карты;url=./?pn=5;");
aI("text=Программы для геокешинга;url=./?pn=4_1;");
aI("text=Программы для GPS;url=./?pn=4;");
aI("text=Статьи о GPS;url=./?pn=2;");
aI("text=Ссылки;url=./?pn=6;");
}

with(mmemu=new menuname("SERV")){
style=submenuStyle1;
//aI("text=GeoTeaming;url=./?pn=118;showmenu=GEOTEAMING;");
aI("text=Реклама на сайте;url=./?pn=17_1;");
aI("text=Символика игры;url=./?pn=17;");
aI("text=Интернет-магазин;url=http://www.caching.ru/;target=blank;");
}

with(mmemu=new menuname("GEOTEAMING")){
style=submenuStyle1;
aI("text=О нас;url=./?pn=118_1;");
aI("text=Об услугах;url=./?pn=118_2;");
aI("text=Портфолио;url=./?pn=118_3;");
aI("text=Контакты;url=./?pn=1;");
}

with(mmemu=new menuname("PHOTO")){
style=submenuStyle;
aI("text=Фотоальбомы тайников;url=./?pn=104;");
aI("text=Фото-сайт;url=http://foto.geocaching.su/;target=blank;");
}

with(mmemu=new menuname("CITO")){
style=submenuStyle;
aI("text=Подмосковье;url=./?pn=119&amp;id=1;");
aI("text=Ярославская обл.;url=./?pn=119&amp;id=2;");
aI("text=Ленинградская обл.;url=./?pn=119&amp;id=3;");
aI("text=Крым;url=./?pn=119&amp;id=4;");

}

with(mmemu=new menuname("SG")){
style=submenuStyle;
aI("text=Информация;url=./?pn=10;");
aI("text=Объявления Совета;url=./?pn=10_1;");
}

with(mmemu=new menuname("PLAYERS")){
style=submenuStyle;
//aI("text=Статистика;url=./?pn=106;");
aI("text=Найти игрока;url=./?pn=108;");
aI("text=Геокэшеры в Интернете;url=./?pn=20;");
}

with(mmemu=new menuname("HEROES")){
style=submenuStyle;
aI("text=Помощники сайта;url=./?pn=116_1;");
aI("text=Итоги сезона;url=./?pn=116;");
}

with(mmemu=new menuname("ADVICE")){
style=submenuStyle;
aI("text=Как найти;url=./?pn=13;");
aI("text=Как спрятать;url=./?pn=12;");
aI("text=Как правильно снять координаты тайника;url=./?pn=15_5;");
aI("text=Содержимое тайника;url=./?pn=15_3;");
aI("text=ОчУмелые ручки;url=./?pn=28;");
}

with(mmemu=new menuname("ENG")){
style=submenuStyle;
overflow="scroll";
aI("text=Welcome!;url=./?pn=19_eng;");
aI("text=Rules;url=./?pn=110_eng;");
aI("text=F.A.Q.;url=./?pn=15_eng;");
}

drawMenus();

